This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 121669 - RFE use pppoe-kernel-driver and pppd instead of rp-pppoe
RFE use pppoe-kernel-driver and pppd instead of rp-pppoe
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rp-pppoe (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-24 23:04 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 18:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-04-24 23:04:54 EDT
use pppoe-kernel-driver and pppd instead of rp-pppoe
Comment 1 Ngo Than 2004-10-08 18:41:15 EDT
you can use pppoe kernel driver and pppd. just add 
LINUX_PLUGIN=/usr/lib/pppd/2.4.2/rp-pppoe.so in your ifcfg-DSL, it 
should work. 

Note You need to log in before you can comment on or make changes to this bug.